RubyGems Navigation menu

tramway-core 1.14.5.1

Core for all Tramway Rails Engines

Versões:

  1. 2.0.0.7 - February 25, 2021 (76 KB)
  2. 2.0.0.6 - February 06, 2021 (76,5 KB)
  3. 2.0.0.5 - February 06, 2021 (76,5 KB)
  4. 2.0.0.4 - February 06, 2021 (76,5 KB)
  5. 2.0.0.3 - February 06, 2021 (76,5 KB)
  6. 1.14.5.1 - January 09, 2020 (67,5 KB)
Mostrar todas as versões (175)

Runtime Dependencies (15):

  • audited >= 4.8.0
  • bootstrap >= 4.1.2
  • carrierwave >= 0
  • enumerize ~> 2.1, >= 2.1.2
  • font_awesome5_rails >= 0
  • haml-rails >= 1.0.0, ~> 1.0
  • kaminari >= 0
  • loofah ~> 2.2, >= 2.2.1
  • mini_magick >= 4.8.0, ~> 4.8
  • pg_search >= 0
  • reform >= 0
  • reform-rails = 0.1.7
  • rmagick >= 2.16.0, ~> 2.16
  • sass-rails ~> 5.0, >= 5.0.7
  • simple_form >= 5.0.0
  • Development Dependencies (4):

    Donos:

    Pushed by:

    Autores:

    • Pavel Kalashnikov

    SHA 256 checksum:

    dc9161cc7e9e6a48c45b8f758036246f4e1eb5b1991359afc206c8e23b7515d0

    Total de downloads 92.599

    Desta versão 746

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: